MultipleIterator::key
MultipleIterator::rewind
MultipleIterator
PHP Manual

# MultipleIterator::next

Moves all attached iterator instances forward

### Description

public void MultipleIterator::next ( void )

Moves all attached iterator instances forward.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- MultipleIterator::rewind